Name: Bartek22830 (Apr-2020)

Cursor is from previous Bartek's skin and I also slightly edited spinner metre and spinner circle. 
The rest of graphics is made by myself, sometimes I used FREE png icons and edited them. 
The hitsounds are from different skins.

Author: OribiaHime
Version: 2.5
AllowSliderBallTint: 1
ComboBurstRandom: 0
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 1
CursorCentre: 1
CursorTrailRotate: 0 
SliderStyle: 2
SliderBallFrames: 60
SliderBallFlip: 0

HitCircleOverlayAboveNumber: 1

[Colours]
Combo1: 255, 255, 255
Combo2: 255, 255, 255
Combo3: 255, 255, 255
Combo4: 255, 255, 255
Combo5: 255, 255, 255
Combo6: 255, 255, 255
Combo7: 255, 255, 255
SliderTrackOverride: 0, 0, 0
SliderBorder: 0,191,255
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255
ApproachCircle: 0,191,255
MenuGlow: 0,0,190

[Fonts]
Fonts I used in this skin (for every images etc): Lexend Peta (circle numbers), Open Sans (other numbers XD), Faster One (BARTEK on hp bar, his choice btwXD), Kalam (ranking scores), NovaMono (selection mods). 
They're all available on Google Fonts.

HitCirclePrefix: default
HitCircleOverlap: 6

ScorePrefix: numerki/numerek
ScoreOverlap: 0

ComboPrefix: numerki/numerek
ComboOverlap: 5

